Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157632 - New upstream release 4.0.1
Summary: New upstream release 4.0.1
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bittorrent
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 09:17 UTC by Sven Wahl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 09:29:09 UTC


Attachments (Terms of Use)

Description Sven Wahl 2005-05-13 09:17:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
A bug fix release for BitTorrent version 4.0 is available upstream. I would be glad to see this update in Fedora Extras, if the maintainers time allows. Feel free to treat this request with low priority.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:

Comment 1 Paul Howarth 2005-05-18 07:57:16 UTC
I'm willing to make the necessary changes if Seth doesn't mind someone else
working on his package.

Comment 2 Seth Vidal 2005-05-18 08:03:23 UTC
Consider the package yours.

Comment 3 Michael Schwendt 2005-05-18 10:56:57 UTC
The package has been team effort so far, even to the level of community
contributed version upgrades. Somebody had made Seth the package owner in
bugzilla.fedora.us most likely after a misunderstanding.

Please request bugzilla component ownership change:
http://fedoraproject.org/wiki/Extras/BugzillaAdmin


Comment 4 Paul Howarth 2005-05-20 09:09:35 UTC
bittorrent-4.0.1-1 is built and should be available in FC-3 extras soon.

Comment 5 Sven Wahl 2005-05-20 09:25:09 UTC
Great job, Paul! Thanks a lot!



Note You need to log in before you can comment on or make changes to this bug.